<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:15 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define('_CT_MESSAGESENT','Merci de votre intérêt, votre message a été envoyé.');
define('_CT_RECIEVED','Le message a été reçu.');

define('_CT_CONTACT', 'Formulaire de contact');
define('_CT_COMPANY', 'Société');
define('_CT_LOCATION', 'Résidence');
define('_CT_URL', 'URL');
define('_CT_IM', 'Messagerie instantanée');
define('_CT_NAME', 'Nom');
define('_CT_EMAIL', 'Email');
define('_CT_REASON', 'Raison');
define('_CT_COMMENTS', 'Commentaires');
define('_CT_OPTIONS', 'Options');
define('_CT_RECIEPT', 'Accusé de réception :');
define('_CT_PRIORITY', 'Priorité mail :');
define('_CT_ATTACH', 'Joindre un fichier ?');

define('_CT_TEXT', 'Avec un lien texte');
define('_CT_BUTTON', 'Avec notre bouton');
define('_CT_LOGO', 'Avec notre logo');
define('_CT_BANNER', 'Avec notre bannière');
?>
